DLA-1445-1

NameDLA-1445-1
Descriptionbusybox - security update
SourceDebian LTS
ReferencesCVE-2011-5325, CVE-2014-9645, CVE-2015-9261, CVE-2016-2147, CVE-2016-2148, CVE-2017-15873, CVE-2017-16544, CVE-2018-1000517

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
busybox (PTS)jessie1:1.22.0-9+deb8u1vulnerable
jessie (security)1:1.22.0-9+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
busyboxsourcejessie1:1.22.0-9+deb8u2

Search for package or bug name: Reporting problems